サーバいじくり雑記

2013年11月4日

UPDATING 20131103 AFFECTS: users of security/libtasn1 and any port that depends on it

Filed under: FreeBSD — bompopo @ 7:05 PM
20131103:
  AFFECTS: users of security/libtasn1 and any port that depends on it
  AUTHOR: novel@FreeBSD.org

  libtasn1 has been updated to 3.3 and all shared libraries versions have
  been bumped. So you need to rebuild all applications that depend on
  libtasn1.

  # portmaster -r libtasn1
    or
  # portupgrade -fr security/libtasn1
    or
  # pkg install -fR security/libtasn1
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。